Subject: Re: Devil's Tower
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Oct 2000 11:25:00 -0700 (PDT)

Rick, I have been having discussions with both Joe Deffner and Jean Mrha on 
this one.  Clearly, this is a commercial banking product in which we have 
little competitive advantage unless we take more risk on terminal value or 
collateral (reserve risk).  Ultimately, I have challenged the Upstream Group 
to define the other parts of the deal that would compensate for this 
increased risk and the cost of capital uncompetitiveness.

Regards
Delainey